Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Sep 2022 16:46:36 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Good day I have made 3 transactions last 

August 3 order number : 7380849306

August 3 order number: 7380846525

August 4 order number : 7380900491

but the transactions didnt go through I my debit card got deducted. In line with this I followed up with my bank and they informed me that the amount is still on hold but today August 21, 2022 the bank told me that the 3 transactions were already deducted in their system. I would like a confirmation from your side if you have received the payment for this 3 transactions so that I could confirm with my bank.Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4755894